
{
    "display": {
        "title": {"translate": "mobs", "color": "gold"},
        "description": {"text": ""},
        "icon": {"item": "minecraft:zombie_head"},
        "frame": "challenge",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false,
        "background": "minecraft:textures/block/nether_wart_block.png"
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    }
}
